/************** 企业空间 **************/
.spaceMain .w1200{padding-top: 40px; position: relative; z-index: 5; padding-bottom: 10px;}
.spaceMain .spaceTopBg{height: 70%; max-height: 400px; position: absolute; left: 0; top: 0; right: 0; background: #dfe7f2 url(../images/bannerImg1.jpg) no-repeat;  background: #dfe7f2\0; background-size: 200%; background-repeat: no-repeat; background-position: center center; overflow: hidden;}
.spaceMain .spaceTopBg::before { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: inherit; filter: blur(50px);}
.spaceMain .spaceTopBg::after { content: ''; display: block; position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 30%; background-image: linear-gradient(180deg, rgba(255,255,255,0.6) 1%, #FFFFFF 38%);}
#asMain .spaceMain .w1200 .breadNav{padding-bottom: 20px; color: #ffffff;}
#asMain .spaceMain .w1200 .breadNav a{color: #ffffff;}
.spaceMain .spaceCompany{padding: 40px; background: #ffffff; box-shadow: 0 0 20px rgba(0 ,0 ,0 , 0.06);}
.spaceMain .spaceCompany .companyLogo{width:320px; height: 200px; text-align: center; line-height: 200px; background: #ffffff; border:1px solid #efefef;}
.spaceMain .spaceCompany .companyLogo span{width:320px; height: 200px; overflow: hidden; display: table-cell; vertical-align: middle;}
.spaceMain .spaceCompany .companyLogo span img{margin: 0 auto; max-width: 240px; max-height: 120px; vertical-align: middle; border: none; transition: all .5s;}
.spaceMain .spaceCompany .companyLogo span img:hover{transform: scale(1.1);}
.spaceMain .spaceCompany .companyPro{width: 760px;}
.spaceMain .spaceCompany .companyName{padding-bottom: 15px;}
.spaceMain .spaceCompany .companyName p{position: relative; font-size: 30px; color: #27282d; font-weight: bold; line-height: 40px; display: inline-block; zoom: 1; *display: inline;}
.spaceMain .spaceCompany .companyName span{position: relative; top:-5px; height: 28px; line-height: 28px; border: 1px solid #efefef; border-radius: 5px; font-size: 14px; color: #e22c29; padding: 0 10px 0 28px;  display: inline-block; zoom: 1; *display: inline; background: #ffffff; margin-left: 10px;}
.spaceMain .spaceCompany .companyName span i{position: absolute; top:6px; left:8px; display: block; width: 15px; height: 16px; background: url(../images/memberSpirit.png) -104px 0 no-repeat;}
.spaceMain .spaceCompany .companyNum {font-size: 0; padding-bottom: 35px; border-bottom: 1px solid #f0f0f0; margin-bottom: 30px;}
.spaceMain .spaceCompany .companyNum span{position: relative; font-size: 14px; color: #666666; display: inline-block; zoom: 1; *display: inline; line-height: 24px;}
.spaceMain .spaceCompany .companyNum span b{font-size: 24px; color: #e22c29; padding-right: 5px;}
.spaceMain .spaceCompany .companyNum span:after{ content: ''; width: 0; height: 10px; border-right: 1px solid #d6d6d6; visibility: visible; padding-left: 15px; margin-right: 15px; display: inline-block; zoom: 1; *display: inline; }
.spaceMain .spaceCompany .companyNum span:last-child:after{display: none;}
.spaceMain .spaceCompany .companyFont{font-size: 14px; line-height: 24px; color: #414141; padding-bottom: 30px;}
.spaceMain .spaceCompany .companyBtn {font-size: 0;}
.spaceMain .spaceCompany .companyBtn div{position: relative; display: inline-block; zoom: 1; *display: inline; height: 50px; line-height: 50px; border: 1px solid #e22c29; width:70px; padding-left: 70px; cursor: pointer; margin-right: 40px; text-align: left;}
.spaceMain .spaceCompany .companyBtn div i{position: absolute; top:16px; left: 35px; display: block; width:20px; height: 20px; background: url(../images/memberSpirit.png) no-repeat;}
.spaceMain .spaceCompany .companyBtn div.redBtn i{background-position: -104px -16px;}
.spaceMain .spaceCompany .companyBtn div.redBorderBtn i{background-position: -124px -16px;}
.spaceMain .spaceCompany .companyBtn div em{font-style: normal;}
.spaceMain .companyCard .title{margin-bottom: 15px;}
.spaceMain .title .titleLeft a{border-bottom: none;}
.spaceMain .companyCard {padding-bottom: 35px;}
.spaceMain .companyCard .title{padding-top: 10px;}
.spaceMain .companyCard{font-size: 14px; line-height: 24px; color: #414141;}
.spaceMain .companyCard li{position: relative; padding-left: 45px; min-height: 24px;}
.spaceMain .companyCard li b{position: absolute; top:0; left:0;}
.spaceMain .companyCard li img{display: block; max-height: 168px; max-width: 168px; padding-top: 5px;}

/************** /企业空间 **************/

/************** 企业大全 **************/
.companyAllCon .companyAllTalbe{text-align: center;}
.companyAllCon .companyAllTalbe span{height: 60px; line-height: 60px; font-size: 16px; color: #636468; border-bottom: 2px solid #ffffff; display: inline-block; zoom: 1; *display: inline; margin:0 25px; cursor: pointer;}
.companyAllCon .companyAllTalbe span.on{color: #232529; border-color: #232529; font-weight: bold;}
.companyAllCon .companyAllMain{background: #f5f7fc;}
.companyAllCon .companyAllMain .companyAllBox{display: none;}
.companyAllCon .companyAllMain .companyAllBox.on{display: block;}
.companyAllCon .screenCompany{padding: 20px 0; font-size: 14px; color: #808186; line-height: 24px;}
.companyAllCon .screenCompany .companyClass{position: relative; color: #343439; cursor: pointer; display: inline-block; zoom: 1; *display: inline; margin-left: 20px;}
.companyAllCon .screenCompany .companyClass:after{content: ''; width: 100%; height: 20px; visibility: visible; display: block; position: absolute; top:12px; right: 0; cursor: pointer;}
.companyAllCon .screenCompany .companyClass span{position: relative; padding-right: 22px; font-weight: bold; display: block;}
.companyAllCon .screenCompany .companyClass span:after{content: ''; width: 12px; height: 7px; visibility: visible; display: block; background: url(../images/downArrow.png) no-repeat; position: absolute; top:8px; right: 0; cursor: pointer; transition: all .2s;}
.companyAllCon .screenCompany .companyClass:hover span:after{background: url(../images/upArrow.png) no-repeat;}
.companyAllCon .screenCompany .classBox{position: absolute; top:30px; left:0; background: #ffffff; border-radius: 5px; box-shadow: 0 0 10px rgba(0 ,0 ,0 , 0.1); overflow: hidden; z-index: 10;}
.companyAllCon .screenCompany .classBox .classBoxTitle{height: 50px; line-height: 50px; padding-left: 20px; padding-right: 20px; font-size: 14px; color: #e22c29; border-bottom: 1px solid #e7e7e7; word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
.companyAllCon .screenCompany .classBox .classBoxList {padding-bottom: 5px; padding-top: 5px; width:140px; float: left;}
.companyAllCon .screenCompany .classBox .classBoxList li{height: 40px; line-height: 40px; padding-left: 28px; padding-right: 20px; font-size: 14px; color: #343439; word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
.companyAllCon .screenCompany .classBox .classBoxList li:hover,.companyAllCon .screenCompany .classBox .classBoxList li.on{background: #f5f7fc;}
.companyAllCon .screenCompany .classBox .classBoxList .mCSB_inside > .mCSB_container{margin-right: 0px;}
.companyAllCon .screenCompany .classBox .classBoxList .mCSB_scrollTools{position: absolute; top:0; right:0; width:20px;}
.companyAllCon .screenCompany .classBox .classBoxList .mCSB_scrollTools .mCSB_draggerRail{width: 4px; background: #f9fafc; border-radius: 100px; opacity: 0; filter:alpha(opacity=50);}
.companyAllCon .screenCompany .classBox .classBoxList .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background: #e3e4e8;}
.companyAllCon .screenCompany .industryClass:hover .classBox{display: block;}
.companyAllCon .screenCompany .industryClass{margin-left: 15px;}
.companyAllCon .screenCompany .industryClass .classBox{width:140px; display: none;}
.companyAllCon .screenCompany .industryClass .classBoxList{height: 320px;}
.companyAllCon .screenCompany .ptoductClass:hover .classBox{display: block;}
.companyAllCon .screenCompany .ptoductClass .classBox{width:300px; display: none;}
.companyAllCon .screenCompany .ptoductClass .classBoxList{height: 320px; border-right: 1px solid #e7e7e7;}
.companyAllCon .screenCompany .ptoductClass .classBoxList li{height: 32px; line-height: 32px;}
.companyAllCon .screenCompany .ptoductClass .classBoxList2{border-right: 0; width: 158px;}
.companyAllCon .screenCompany .areaClass:hover .classBox{display: block;}
.companyAllCon .screenCompany .areaClass .classBox{width:320px; display: none;}
.companyAllCon .screenCompany .areaClass .classBoxList{width:310px; height: 160px; padding: 20px 5px 10px 5px;}
.companyAllCon .screenCompany .areaClass .classBoxList ul{font-size: 0; overflow: hidden;}
.companyAllCon .screenCompany .areaClass .classBoxList li{height: 30px; font-size: 14px; line-height: 30px; display: inline-block; zoom: 1; *display: inline; padding: 0 5px; border-radius: 5px; vertical-align:top; margin:0 5px 10px;}
.companyAllCon .screenCompany .areaClass .classBoxList .mCSB_scrollTools{width:4px;}
.companyAllCon .screenCompany .companySort{display: none; position: absolute; top:30px; right:0; background: #ffffff; width:120px; padding: 5px 0; border-radius: 5px; box-shadow: 0 0 10px rgba(0 ,0 ,0 , 0.03); overflow: hidden; z-index: 10;}
.companyAllCon .screenCompany .companySort.on{display: block;}
.companyAllCon .screenCompany .companySort li{height: 40px; line-height: 40px; font-size: 14px; color: #343439; text-align: center;}
.companyAllCon .screenCompany .companySort li:hover{background: #f5f7fc;}
.companyAllCon .screenCompany .companySort li.on{color: #e22c29;}
.companyAllCon .companyAllList {border-radius: 10px; overflow: hidden; padding-bottom: 55px;}
.companyAllCon .companyAllList li{position: relative; background: #ffffff; }
.companyAllCon .companyAllList li a{display: block; padding: 40px; background: #ffffff; border-bottom: 1px solid #f0f0f0;}
.companyAllCon .companyAllList li:last-child a{border-bottom: none;}
.companyAllCon .companyAllList li a:hover{background: #fcfcfc;}
.companyAllCon .companyAllList .companyLogo{width:240px; height: 135px; text-align: center; background: #ffffff; border:1px solid #efefef;}
.companyAllCon .companyAllList .companyLogo span{width:240px; height: 135px; overflow: hidden; display: table-cell; vertical-align: middle;}
.companyAllCon .companyAllList .companyLogo span img{margin: 0 auto; max-width: 200px; max-height: 95px; vertical-align: middle; border: none; transition: all .5s;}
.companyAllCon .companyAllList .companyLogo span img:hover{transform: scale(1.1);}
.companyAllCon .companyAllList .companyPro{width: 840px;}
.companyAllCon .companyAllList .companyName{padding-bottom: 10px;}
.companyAllCon .companyAllList .companyName p{position: relative; font-size: 20px; color: #27282d; font-weight: bold; line-height: 30px; display: inline-block; zoom: 1; *display: inline; max-width: 680px; padding-right: 20px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.companyAllCon .companyAllList .companyName i{position: absolute; top:6px; right:0; width: 15px; height: 16px; background: url(../images/memberSpirit.png) -104px 0 no-repeat; display: inline-block; zoom: 1; *display: inline; margin-left: 5px;}
.companyAllCon .companyAllList .companyNum {font-size: 0; padding-bottom: 20px;}
.companyAllCon .companyAllList .companyNum span{position: relative; font-size: 14px; color: #666666; display: inline-block; zoom: 1; *display: inline; line-height: 24px; padding-right: 20px;}
.companyAllCon .companyAllList .companyNum span b{color: #e22c29; padding: 0 5px;}
.companyAllCon .companyAllList .companyFont{font-size: 14px; line-height: 24px; max-height:48px; color: #414141;}
.companyAllCon .companyAllList li .redBtn{position: absolute; top:40px; right:40px; width:98px; height: 34px; line-height: 34px; font-size: 14px;}
.companyAllCon .companyAllList li .greyborderBtn{border:1px solid #d4d5d8; background: #ffffff; color: #232529;}
.companyAllCon .companyAllList li .greyborderBtn:hover{background: #fbfbfb;}
.companyAllCon .pageNav{padding-bottom: 60px;}
/************** /企业大全 **************/













































